CVE-2001-0723

2001-11-14T00:00:00
ID CVE-2001-0723
Type cve
Reporter NVD
Modified 2018-10-12T17:30:41

Description

Internet Explorer 5.5 and 6.0 allows remote attackers to read and modify user cookies via Javascript, aka the "Second Cookie Handling Vulnerability."